Subject: [secdir] SecDir review of draft-ietf-intarea-hostname-practice-03

From: Barry Leiba <[email-masked]>
Date: Thu, 12 Jan 2017 14:01:17 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document is ready.

I see no issues with the document, and every reason to approve it as
Informational tout de suite.

Barry